<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <mvsextract filename="tk_ne.xml"/>
  </target>
  <target name="postinstall"/>
</project>
